deploy.ant.properties.file=/home/jmvidal/.netbeans/6.0/glassfish.properties
j2ee.platform.classpath=/home/jmvidal/glassfish-v2ur1/lib/javaee.jar:/home/jmvidal/glassfish-v2ur1/lib/jsf-impl.jar:/home/jmvidal/glassfish-v2ur1/lib/activation.jar:/home/jmvidal/glassfish-v2ur1/lib/appserv-tags.jar:/home/jmvidal/glassfish-v2ur1/lib/mail.jar:/home/jmvidal/glassfish-v2ur1/lib/appserv-jstl.jar:/home/jmvidal/glassfish-v2ur1/lib/webservices-tools.jar:/home/jmvidal/glassfish-v2ur1/lib/webservices-rt.jar:/home/jmvidal/glassfish-v2ur1/lib/appserv-ws.jar
j2ee.platform.is.jsr109=true
j2ee.platform.wscompile.classpath=/home/jmvidal/glassfish-v2ur1/lib/j2ee.jar:/home/jmvidal/glassfish-v2ur1/lib/saaj-api.jar:/home/jmvidal/glassfish-v2ur1/lib/saaj-impl.jar:/home/jmvidal/glassfish-v2ur1/lib/jaxrpc-api.jar:/home/jmvidal/glassfish-v2ur1/lib/jaxrpc-impl.jar:/home/jmvidal/glassfish-v2ur1/lib/endorsed/jaxp-api.jar:/home/jmvidal/glassfish-v2ur1/lib/appserv-ws.jar:/home/jmvidal/glassfish-v2ur1/lib/webservices-tools.jar:/home/jmvidal/glassfish-v2ur1/lib/webservices-rt.jar
j2ee.platform.wsgen.classpath=/home/jmvidal/glassfish-v2ur1/lib/webservices-tools.jar:/home/jmvidal/glassfish-v2ur1/lib/webservices-rt.jar:/home/jmvidal/glassfish-v2ur1/lib/tools.jar:/home/jmvidal/glassfish-v2ur1/lib/appserv-jstl.jar:/home/jmvidal/glassfish-v2ur1/lib/javaee.jar:/home/jmvidal/glassfish-v2ur1/lib/appserv-ws.jar:/home/jmvidal/glassfish-v2ur1/lib/mail.jar:/home/jmvidal/glassfish-v2ur1/lib/activation.jar
j2ee.platform.wsimport.classpath=/home/jmvidal/glassfish-v2ur1/lib/webservices-tools.jar:/home/jmvidal/glassfish-v2ur1/lib/webservices-rt.jar:/home/jmvidal/glassfish-v2ur1/lib/tools.jar:/home/jmvidal/glassfish-v2ur1/lib/appserv-jstl.jar:/home/jmvidal/glassfish-v2ur1/lib/javaee.jar:/home/jmvidal/glassfish-v2ur1/lib/appserv-ws.jar:/home/jmvidal/glassfish-v2ur1/lib/mail.jar:/home/jmvidal/glassfish-v2ur1/lib/activation.jar
j2ee.platform.wsit.classpath=
j2ee.server.instance=[/home/jmvidal/glassfish-v2ur1]deployer:Sun:AppServer::localhost:4848
javac.debug=true
javadoc.preview=true
libs.Jena.classpath.libfile.1=/home/jmvidal/lib/Jena-2.5.5/lib/antlr-2.7.5.jar
libs.Jena.classpath.libfile.10=/home/jmvidal/lib/Jena-2.5.5/lib/json.jar
libs.Jena.classpath.libfile.11=/home/jmvidal/lib/Jena-2.5.5/lib/junit.jar
libs.Jena.classpath.libfile.12=/home/jmvidal/lib/Jena-2.5.5/lib/log4j-1.2.12.jar
libs.Jena.classpath.libfile.13=/home/jmvidal/lib/Jena-2.5.5/lib/lucene-core-2.2.0.jar
libs.Jena.classpath.libfile.14=/home/jmvidal/lib/Jena-2.5.5/lib/stax-api-1.0.jar
libs.Jena.classpath.libfile.15=/home/jmvidal/lib/Jena-2.5.5/lib/wstx-asl-3.0.0.jar
libs.Jena.classpath.libfile.16=/home/jmvidal/lib/Jena-2.5.5/lib/xercesImpl.jar
libs.Jena.classpath.libfile.17=/home/jmvidal/lib/Jena-2.5.5/lib/xml-apis.jar
libs.Jena.classpath.libfile.2=/home/jmvidal/lib/Jena-2.5.5/lib/arq-extra.jar
libs.Jena.classpath.libfile.3=/home/jmvidal/lib/Jena-2.5.5/lib/arq.jar
libs.Jena.classpath.libfile.4=/home/jmvidal/lib/Jena-2.5.5/lib/commons-logging-1.1.1.jar
libs.Jena.classpath.libfile.5=/home/jmvidal/lib/Jena-2.5.5/lib/concurrent.jar
libs.Jena.classpath.libfile.6=/home/jmvidal/lib/Jena-2.5.5/lib/icu4j_3_4.jar
libs.Jena.classpath.libfile.7=/home/jmvidal/lib/Jena-2.5.5/lib/iri.jar
libs.Jena.classpath.libfile.8=/home/jmvidal/lib/Jena-2.5.5/lib/jena.jar
libs.Jena.classpath.libfile.9=/home/jmvidal/lib/Jena-2.5.5/lib/jenatest.jar
user.properties.file=/home/jmvidal/.netbeans/6.0/build.properties
